View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000505Ecere SDKidepublic2010-07-26 20:502014-05-19 01:32
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000505: ide: debugger: Debugger & Condition exp (0 && 1) ? 4 : 5
DescriptionDebugger & Condition exp (0 && 1) ? 4 : 5
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000526)
redj (administrator)
2012-03-19 13:33

Evaluation failed for "(0 && 1) ? 4 : 5" of type "ConditionExp"
(0001248)
jerome (administrator)
2014-05-01 22:39

Fixed by:
https://github.com/ecere/ecere-sdk/commit/e0710f0f884881356ec84b5175f1a871b90afac2 [^]

- Issue History
Date Modified Username Field Change
2010-07-26 20:50 redj New Issue
2010-07-26 20:50 redj Target Version => 0.44 draft 2
2010-07-26 20:50 redj Relationship added child of 0000429
2010-12-04 23:24 jerome Category => Debugger
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-19 13:33 redj Note Added: 0000526
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:23 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2014-05-01 10:06 jerome Assigned To => jerome
2014-05-01 10:06 jerome Status new => assigned
2014-05-01 10:06 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-01 22:39 jerome Status assigned => resolved
2014-05-01 22:39 jerome Fixed in Version => 0.44.10 64
2014-05-01 22:39 jerome Resolution open => fixed
2014-05-01 22:39 jerome Note Added: 0001248
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker